@charset "UTF-8";

/* -------------------------------- 

	base

-------------------------------- */
#content  { padding-top:0 !important;}

article header {
	display:block;
	background: url("../images/program/emptygarden/img_emptygarden.jpg") center ;
	background-size:cover;
	height:32rem;
	position:relative;
	margin-bottom:5rem;
}
article header h1 {
	background-image: url("../images/program/emptygarden/title_emptygarden.png") ;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto !important;
	width: 25rem;
	height: 6.8rem;
}




#content section {
	width:740px;
	margin:0 auto 7rem;;
}

#content section ul ,
#content p {
	font-size:1.4rem;
	letter-spacing:0.1rem;
	line-height:1.8;
	margin-bottom:2.8rem;
}




/* -------------------------------- 

Style

-------------------------------- */

section h2 {
	line-height:2.3rem;
	margin-bottom:3rem;
	font-weight:bold;
}
section#artist h2 {	margin-top:4rem; background-image: url("../images/program/emptygarden/tx_artist.gif") ;}
section#conference h2 {	background-image: url("../images/program/emptygarden/tx_conference.gif") ;}

#content .englishComment p {
	font-size:1.2rem;
	color:#666;
	line-height:1.4;
}







/* -------------------------------- 

Conference

-------------------------------- */

#content section ul {
	margin-left:3rem;
}
#content section li {
  margin: 0 0 .5em;
	position:relative;
	list-style: decimal;
	padding-left:1rem;
	}
#content section li span.enG {
  left: 48rem;
	position:absolute;
	width:100%;
	font-size:1.2rem;
	color:#666;
	letter-spacing:0;
}

#content #conference ul li {
	margin-bottom:4rem;
}
#content #conference ul li:first-child {
	margin-bottom:6rem;
}
#content #conference ul li span.enG {
  left: 40rem;
}

#content #conference li span.name {
	display:block;
	font-size:1.2rem;
	position:absolute;
}
#content #conference ul li span.enG span.name {
	font-size:1.0rem;
}
